Bug 164906 - Probe List status creates non-useful links.
Summary: Probe List status creates non-useful links.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 166621
TreeView+ depends on / blocked
 
Reported: 2005-08-02 15:07 UTC by Ken Ganong
Modified: 2009-03-24 17:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 17:57:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2005-08-02 15:07:47 UTC
the ProbeList page under system details
(/rhn/systems/details/probes/ProbesList.do) htmlifies text, resulting in some
useless links.

Example: Apache:Processes probe produces the following status string:
 HTTP error found at http://:80/server-status: 500 Can't connect to :80 (Bad
hostname '')
the http://:80/server-status is a link, and a very useless link at that.

Comment 1 Mike McCune 2008-05-13 19:57:28 UTC
Closing as WONTFIX.  If anyone wants this bug to be reopened feel free to do so!


Note You need to log in before you can comment on or make changes to this bug.